% @Difficulté 2
% @Mathaleauuid=27f5c&id=can2C14&alea=0U8H&i=1&uuid=0ad86&id=can3C12&alea=YUTM&i=1&uuid=a2d6a&id=can3C09&alea=ymmr&i=1&uuid=cc300&id=can2C06&alea=oIui&i=1&uuid=2af85&id=can2C07&alea=SWcZ&i=1&uuid=3a350&id=can2C08&alea=9PJ6&i=1&v=eleve&title=Plan+de+travail&es=111100uuid=0ad86&id=can3C12&alea=mD2x&uuid=a2d6a&id=can3C09&alea=4NgK&uuid=cc300&id=can2C06
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calculs numériques
\begin{exercice}[Source=MathALÉA,Calculatrice=false, Titre= Bilan racines carrées, Trajet={1,2,3}]
Sans brouillon et sans calculatrice. Temps : 4 min\\
 Mon résultat : ... /6
\begin{center}
\bulleovaleInteractif\\
\qrset{link, height=2cm}
\qrcode{https://shrtco.de/eHoQLt}
\end{center}

\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}